package com.ss.android.ugc.aweme;

import X.C4525EiP;
import com.bytedance.covode.number.Covode;
import com.bytedance.hox.HoxFragmentGroup;

public abstract class TabFragmentGroup extends HoxFragmentGroup implements C4525EiP {
    static {
        Covode.recordClassIndex(50394);
    }

    public final int LIZ() {
        return -2;
    }

    public void LIZLLL() {
    }

    public void LJIIIIZZ() {
    }

    public final void LJIIIZ() {
    }
}
